html,body {
	height: 100%;
	width: 100%;
	font-family: sans-serif; 
	margin: 0;
}

.main-page{
	background-image: url('img/main-bg.jpg');
	width: 100%; 
	height: 100vh;
	background-size: cover;
	background-position: center;
	background-repeat: no-repeat;
	display: grid;
	grid-template-columns: 1fr;
	grid-template-rows: 40% repeat(3, 10%) 1fr 10%;
} 

.main-page-heading, .main-page-subheading, .main-page-button, .main-page-story{
	align-self: center;
	justify-self: center;
}

.main-page-heading{
	color: white !important;
	font-size: 400%;
	text-shadow: 1px 1px 15px #000;
}

.main-page-subheading{
	color: white !important;
	font-size: 100%;
	text-shadow: 1px 1px 15px #000;
}

.main-page-story{
	margin: auto;
	align-self: center;
	justify-self: center;
	grid-row: 6;
}

.btn-primary{
	color: #000;
	background-color: #ffc107;
	border-color: #ffc107;
	padding: .5rem 1rem;
	font-size: 1.25rem;
	border-radius: .3rem;
}

.navbar-bg {
	color: rgba(255,255,255,.55);
	background-color: rgba(0, 0, 0, 0.75);
}
.navbar-toggler {
	font-size: 1.25rem;
	line-height: 1;
	background-color: transparent; 
	color: rgba(255,255,255,1);
}
.navbar-collapse {
	flex-basis: 100%;
	flex-grow: 1;
	align-items: center;
}
.navbar-nav li{
	padding-right: 20px;
}
.nav-item, .navbar-dark, .nav-link {
	color: white !important;
  }

  .arrowlink{
	color: white !important;

}

/* game play section */
.game-play{
	background-image: url('img/the-games-bg.jpg');
	width: 100%; 
	height: 100vh;
	background-size: cover;
	background-position: center;
	background-repeat: no-repeat;
	display: grid;
	grid-template-columns: 25%  .75fr 3fr  1fr;
	grid-template-rows:  1fr 1fr 1fr ;
}

.game-play-content{
	justify-self: right;
	
	grid-row: span 2;
}

#game-play-content-title{
	color: white !important;
	font-size: 100%;
	text-shadow: 1px 1px 15px #000;
	align-content: top;
	justify-self: right;
	margin-top: 40px;
}

#game-play-content-subtitle{
	color: white !important;
	font-size: 300%;
	text-shadow: 1px 1px 15px #000;
	align-content: top;
}

.game-play-carousel{
	align-self: center;
	justify-self: center;
	grid-column: 3;
	grid-row: 2;

}

/* game feature */
.game-feature{
	background-image: url('img/features.jpg');
	width: 100%; 
	height: 100vh;
	background-size: cover;
	background-position: center;
	background-repeat: no-repeat;
	display: grid;
	grid-template-columns: 50% 20px 1fr;
	grid-template-rows:  repeat(6,1fr) ;
}

.game-feature-header{
	grid-column: 3;
	grid-row: 2;
}

.circle1{ 
	grid-column: 2;
	grid-row: 3;
}
.game-feature-content1{
	grid-column: 3;
	grid-row: 3;
}

.circle2{
	grid-column: 2;
	grid-row: 4;
}

.game-feature-content2{
	grid-column: 3;
	grid-row: 4;
}

.circle3{
	grid-column: 2;
	grid-row: 5;
} 

.game-feature-content3{
	align-self: top;
	grid-column: 3;
	grid-row: 5;
}

.feature-content{
	color: white !important;
	font-size: 300%;
}
.feature-title{
	color: white !important;
	font-size: 100%;
}

.feature-content-title{
	color: rgb(255, 230, 0); 
	padding-top: 0.1rem;
}
.feature-content-content{
	color: white; 
	padding-top: 0.1rem;
}


/* System Req */

.sys-req{
	background-image: url('img/requirements.png');
	width: 100%; 
	height: 100vh;
	background-size: cover;
	background-position: center;
	background-repeat: no-repeat;
	display: grid;
	grid-template-columns: 7% 2fr 1fr 1fr;
	grid-template-rows:  1fr 2fr;
}

.sys-req-title{
	grid-column: 2;
	grid-row: 1;
	color: white !important;
	font-size: 300%;
	justify-self: right;
}

.sys-req-content{
	grid-column: 3;
	grid-row: 1;
	color: white !important;
	font-size: 100%;
}
.sys-req-table{
	grid-column: 2;
	grid-row: 2; 
	
}

.reqcontent{	
	color: white;
	text-align: center;
}

.reqtitle{	
	color: rgb(255, 217, 0);
	text-align: center;
}

/* Top Score */

.top-score{
	background-image: url('img/topscore.webp');
	width: 100%; 
	height: 100vh;
	background-size: cover;
	background-position: center;
	background-repeat: no-repeat;
	display: grid;
	grid-template-columns: 7% 40% 7% 1fr 7%;
	grid-template-rows:  1fr 1fr 1fr;
}

.top-score-title{
	grid-column: 2;
	grid-row: 2; 
}

.top-score-header{
	color: rgb(255, 255, 255);
	text-align: left;
	font-size: 400%;
}

.top-score-content{
	color: rgb(255, 255, 255);
	text-align: left;	 
	font-size: 100%;
}
.card1{
	margin: 7px ;
	grid-column: 4;
	grid-row: 1;
	width: 450px;
}
.card2{
	margin: 7px ;
	grid-column: 3;
	grid-row: 2; 
	width: 450px;
}

.card3{
	margin: 7px ;
	grid-column: 4;
	grid-row: 3; 
	width: 450px;
}


/*footer*/
.footer{
	background: black;
	width: 100%;
	height: 100vh;  
	background-size: cover;
	background-repeat: no-repeat;
	display: grid;
	grid-template-columns: 5% 30% 5%  1fr 0.2fr ;
	grid-template-rows:  15% 1fr 1fr 10%;
}

.skullimage{ 
	background-image: url('img/skull.webp');
	grid-column:2;
	grid-row: 1;
	grid-row: span 3;
	background-repeat: no-repeat;
	margin-top: 20%;

}

.footer-header{	
	grid-column: 4;
	grid-row: 2; 
}

.footer-header-title{
	color: rgb(255, 255, 255);
	text-align: left;
	font-size: 150%;
}
.footer-header-content{
	color: rgb(255, 255, 255);
	text-align: left;
	font-size: 200%;
}
.footer-header-contentsmall{
	color: rgb(255, 255, 255);
	text-align: left;
	font-size: 100%;
}

.form-section{	
	grid-column: 4;
	grid-row: 3; 
}


/*footer ends*/
.footer-ends{
	background: black;
	width: 100%;
	height: auto;
	background-size: cover;
	background-repeat: no-repeat;
	display: grid;
	grid-template-columns: 1fr 1fr ;
	grid-template-rows:  1fr 1fr;
}



.social a {
	font-size: 2em;
	padding: 3rem;
}
.fa-facebook{
	color:  #3b5998;
}
.fa-twitter{
	color:  #00aced;
}
.fa-instagram{
	color:  #517fa4;
}
.fa-youtube{
	color:  #bb0000;
}
.fa-facebook:hover,
.fa-twitter:hover,
.fa-instagram:hover,
.fa-youtube:hover{
	color: #d5d5d5;
}